{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "@liferay/commerce-order-web",
        "version": "5.0.77"
      },
      "modules": {
        "js/addCommerceOrderType.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/channels.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/editCommerceOrderType.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/qualifiers.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/termsDescriptionHandler.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "@liferay/commerce-order-web",
        "version": "5.0.77"
      }
    }
  }
}